<?xml version="1.0" encoding="UTF-8"?>
<AntennaControl>
    <ID>9470063</ID>
    <ServerId>9460003</ServerId>
    <Rpu>16</Rpu>
    <GroupName>145</GroupName>
    <GroupAntenna>
        <ID>9030018</ID>
        <Azimuth>346</Azimuth>
        <Diagram>19</Diagram>
        <Type>0</Type>
        <Enabled>true</Enabled>
    </GroupAntenna>
</AntennaControl>
